Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 20 Aug 2017, 02:11
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Transmission 2.31 pets - Peer-to-Peer connector
Post new topic   Reply to topic View previous topic :: View next topic
Page 9 of 9 [131 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9
Author Message
abushcrafter


Joined: 30 Oct 2009
Posts: 1438
Location: England

PostPosted: Wed 01 Jun 2011, 18:23    Post subject:  

Shared please.
_________________
adobe flash is rubbish!
My Quote:"Humans are stupid, though some are clever but stupid." http://www.dependent.de/media/audio/mp3/System_Syn_Heres_to_You.zip http://www.systemsyn.com/
Back to top
View user's profile Send private message Visit poster's website 
eden6000

Joined: 08 Apr 2007
Posts: 259

PostPosted: Thu 02 Jun 2011, 08:07    Post subject:  

+1 for shared
and thanks for 2.31
Back to top
View user's profile Send private message 
aarf

Joined: 30 Aug 2007
Posts: 3613
Location: around the bend

PostPosted: Fri 26 Aug 2011, 18:59    Post subject:  

luci529 Transmission 2.31

edit': this does actually download.
image-9.jpg
 Description   
 Filesize   16.42 KB
 Viewed   3215 Time(s)

image-9.jpg


_________________

ASUS EeePC Flare series 1025C 4x Intel Atom N2800 @ 1.86GHz RAM 2063MB 800x600p ATA 320G
_-¤-_

<º))))><.¸¸.•´¯`•.#.•´¯`•.¸¸. ><((((º>
Back to top
View user's profile Send private message Visit poster's website 
eden6000

Joined: 08 Apr 2007
Posts: 259

PostPosted: Sun 04 Sep 2011, 08:53    Post subject:  

Michalis, version 2.33 is out, when you can.... Smile
Back to top
View user's profile Send private message 
aarf

Joined: 30 Aug 2007
Posts: 3613
Location: around the bend

PostPosted: Fri 14 Oct 2011, 05:50    Post subject:  

Transmission 2.41 exists in non-pet form http://www.transmissionbt.com/download/
_________________

ASUS EeePC Flare series 1025C 4x Intel Atom N2800 @ 1.86GHz RAM 2063MB 800x600p ATA 320G
_-¤-_

<º))))><.¸¸.•´¯`•.#.•´¯`•.¸¸. ><((((º>
Back to top
View user's profile Send private message Visit poster's website 
gulk


Joined: 21 Apr 2008
Posts: 86

PostPosted: Mon 21 Nov 2011, 13:14    Post subject:  

aarf wrote:
Transmission 2.41 exists in non-pet form http://www.transmissionbt.com/download/


The above is true (I was pleased to see they also keep a link to a puppy .pet, albeit somewhat older version of transmission).
However, trying to compile the 2.42 transmission (I got the latest libevent built, no problem), it requires gtk > 2.2 and the puppy I have is currently gtk 2.0 => no luck.
Successfully built all other executables (-remote, -daemon, ...), but kind of useless without the GUI.

If a good soul built transmission-gtk against gtk 2.2, would I be able to run it on my current gtk 2.0?
If not, how do I update just gtk in my puppy (I run an older version of lucid puppy, 242 I believe)?
Back to top
View user's profile Send private message 
Eldon

Joined: 09 Sep 2010
Posts: 110

PostPosted: Mon 03 Sep 2012, 23:57    Post subject:  

magerlab wrote:
i think transmission needs testing
i can use only 1.22 in puppy 4.1.2 because newer versions seg fault


I have the same problem. Randomly exits suddenly due to segmentation fault. I'm using Slacko 5.3.1 and the static small transmission 2.31.

I'm going to try 2.42 and install the dependencies here: http://puppylinux.org/wikka/transmission...
and see if it does the same thing.[/url]
Back to top
View user's profile Send private message Visit poster's website 
jlst

Joined: 23 Nov 2012
Posts: 571

PostPosted: Fri 21 Dec 2012, 16:43    Post subject:  

There's a link to this thread here: http://www.transmissionbt.com/download/

Anyway I just made a pet file for puppy precise 5.4. I tested it a couple of times in a fresh puppy precise installation and it works fine so far. All dependencies are included hehe

transmission-2.74
http://www.datafilehost.com/download-6ecb6665.html

I'm gonna test it again, just in case..
Back to top
View user's profile Send private message 
MSXManiac

Joined: 11 Jul 2009
Posts: 4

PostPosted: Sat 09 Mar 2013, 12:37    Post subject:  

jlst wrote:
There's a link to this thread here: http://www.transmissionbt.com/download/

Anyway I just made a pet file for puppy precise 5.4. I tested it a couple of times in a fresh puppy precise installation and it works fine so far. All dependencies are included hehe

transmission-2.74
http://www.datafilehost.com/download-6ecb6665.html

I'm gonna test it again, just in case..


Can you pls make a pet package of transmission 2.77 for puppy precise?
Back to top
View user's profile Send private message 
kuman

Joined: 02 Apr 2016
Posts: 116

PostPosted: Mon 20 Feb 2017, 17:56    Post subject:  What's the latest Transmission for Tahr Puppy?  

What's the latest transmission 4 Tahr Puppy?
Back to top
View user's profile Send private message 
OscarTalks


Joined: 05 Feb 2012
Posts: 1568
Location: London, England

PostPosted: Tue 21 Feb 2017, 12:14    Post subject:  

Latest Transmission is 2.92
TahrPup has Qt so this version seems to build and run OK with the Qt GUI.
What I did was build latest libevent as static only, then build transmission and then transmission-qt inside the sub-directory. Stripping the compiled binary reduces the size a lot (the install command didn't do this). I haven't tested it in service.
In case anyone wants to TEST it I have uploaded to
http://smokey01.com/OscarTalks

Most earlier Puppies don't have Qt included. I compiled the same version of Transmission in Wheezy and it works fine. Seems OK in Precise too. With this though I have to stipulate Qt as a dependency or make a standalone with libs included (in a standard or private path) which greatly increases size. If someone wants the latest version though it can be done.

You have the option to build the GTK GUI as well but this has required GTK3 for some time. Last version that allowed GTK2 was Transmission 2.60 which I have been using in my Puppies for quite some time. It is nice and small and to be honest, even though I don't torrent much at all, I have never encountered any problems with this version.

_________________
Oscar in England

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 9 of 9 [131 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0529s ][ Queries: 13 (0.0114s) ][ GZIP on ]